@charset "utf-8";
/* CSS Document */

*{
    font-family: 'Montserrat', sans-serif;
}
body{
    background-color: ghostwhite;
}
.topo a {
    text-decoration: none;
    color: ghostwhite;
}

.img-logo {
    width: 150px;
}
.corpo{
    padding-bottom: 150px;
}
.rodape{
    background-color: rgba(0,0,0,0.1);
}
.rodape label{
    font-size: 9pt;
    
}
.rodape-2{
    background-color: black;
    color: white;
    font-size: 9pt;
}
.form-check-input:checked{
    border-color: black;
    background-color: black;
}
.form-check-input:focus{
    box-shadow: none;
}
.table>:not(caption)>*>*{
    background-color: transparent;
}
button.calcular{
    border-radius: 25px;
    padding: 5px 40px;
}
.form-control:focus{
    border-color: black;
    box-shadow: 0 0 0 0.25rem rgba(0,0,0,.25);
}
@media (max-width: 576px) {
    .corpo .col-4{
        width: 90%;
    }
    
}


